<?xml version="1.0" encoding="utf-8"?>
<krpano>
	<scenelist group="G20140416163359" name="S20140416163654" title="儿童活动室" gps_lon="116.223309" gps_lat="39.907316" picmap_url="%FIRSTXML%/files/picmap/房型图_c.png" picmap_x="49" picmap_y="159"/>
	<scenelist group="G20140416163359" name="S20140416163657" title="卧室" gps_lon="116.344185" gps_lat="39.94566" picmap_url="%FIRSTXML%/files/picmap/房型图_c.png" picmap_x="39" picmap_y="267"/>
	<scenelist group="G20140416163359" name="S20140417132134" title="客厅" gps_lon="" gps_lat="" picmap_url="" picmap_x="" picmap_y=""/>
	<scenelist group="G20140416192703" name="S20140416192714" title="" gps_lon="116.404479" gps_lat="39.904161" picmap_url="%FIRSTXML%/files/picmap/default.png" picmap_x="356" picmap_y="252"/>
	<scenelist group="G20140416192703" name="S20140416192716" title="" gps_lon="116.423739" gps_lat="39.927016" picmap_url="%FIRSTXML%/files/picmap/default.png" picmap_x="368" picmap_y="238"/>
</krpano>
